#!/bin/sh
echo 'name: crypto-numbers
version: 0.1.3
id: crypto-numbers-0.1.3-5b44ed748d2e3ee4e00a968cc456dcd0

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability:
homepage: http://github.com/vincenthz/hs-crypto-numbers
package-url:
synopsis: Cryptographic numbers: functions and algorithms
description: Cryptographic numbers: functions and algorithms
category: Cryptography
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Crypto.Number.ModArithmetic
                 Crypto.Number.Serialize Crypto.Number.Generate Crypto.Number.Basic
                 Crypto.Number.Polynomial Crypto.Number.Prime
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/crypto-numbers-0.1.3
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/crypto-numbers-0.1.3
              /usr/local/lib
hs-libraries: HScrypto-numbers-0.1.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         crypto-random-api-0.2.0-8316650302eee29c197dd32c53ec7ac6
         vector-0.10.0.1-fdf8e0c3f3c1cae1113ab97c34aa5c14
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/crypto-numbers-0.1.3/html/crypto-numbers.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/crypto-numbers-0.1.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
